const express = require("express");
const router = express.Router();
const projectsController = require('../../controllers/admin/projectController')

router.get('/projects/:session_id', projectsController.projects);
router.get("/project-topics/:session_id", projectsController.projectsTopics);
router.get('/view-project/:docId', projectsController.viewStudentProject);

module.exports = router;
 